This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 73267 - Anaconda Failed - Device or Resource Busy
Anaconda Failed - Device or Resource Busy
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-09-01 22:29 EDT by Need Real Name
Modified: 2007-04-18 12:46 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-09-01 22:32:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Traceback taken from dialogue box (62.88 KB, text/plain)
2002-09-01 22:32 EDT, Need Real Name
no flags Details

  None (edit)
Description Need Real Name 2002-09-01 22:32:07 EDT
Created attachment 74446 [details]
Traceback taken from dialogue box
Comment 1 Michael Fulbright 2002-09-02 11:07:51 EDT
There are lots of errors from reading the CD - so most likely it is bad.

Note You need to log in before you can comment on or make changes to this bug.